You are not logged in.

Dear visitor, welcome to Xtrend Support / GigaBlue Info. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Friday, October 26th 2012, 2:22pm

Mediathek

Hallo zusammen,

ich habe auf meinem xtrend 9200 die Openpli 3.0 draufgespielt und seitdem funktioniert die Mediathek nicht mehr. Vorher war die 2.1 installiert und die Mediathek funktionierte. Muss da noch etwas installiert werden?

Was mir seit dem Update auch noch aufgefallen ist, wenn ich die Aufnahme starte, kommt die Menüauswahl in Englisch. (Aufnahme hinzufügen usw.) Vorher war die in Deutsch.

Für eine Antwort wäre ich sehr dankbar. Da ich Neuling bin, kenne ich mich leider noch nichte so aus.

Grüße Lucky2008 :?:

2

Friday, October 26th 2012, 2:28pm

Hallo zusammen,

ich habe auf meinem xtrend 9200 die Openpli 3.0 draufgespielt und seitdem funktioniert die Mediathek nicht mehr. Vorher war die 2.1 installiert und die Mediathek funktionierte. Muss da noch etwas installiert werden?


Für PLi 3.0 muss die Version et-webbrowser (1.6.1-r0) installiert werden.

Quoted

Was mir seit dem Update auch noch aufgefallen ist, wenn ich die Aufnahme starte, kommt die Menüauswahl in Englisch. (Aufnahme hinzufügen usw.) Vorher war die in Deutsch.

Für eine Antwort wäre ich sehr dankbar. Da ich Neuling bin, kenne ich mich leider noch nichte so aus.

Grüße Lucky2008 :?:


Bei PLi3.0 sind einige Übersetzungen flöten gegangen. Sicher werden diese wieder implementiert. Wann kann ich Dir nicht sagen.

3

Friday, October 26th 2012, 2:49pm

Mediathek

Danke für die schnelle Hilfe,

Mediathek funktioniert wieder.

Habe den et-webbrowser (1.6.1-r0) aufgespielt und funktioniert.

Danke :thumbsup:

Lucky 2008

Similar threads